Subject: Re: [PATCH] sky2: sky2 FE+ receive status workaround

From: Jeff Garzik <[email-masked]>
Date: Thu, 27 Sep 2007 23:33:30 -0400

Stephen Hemminger wrote:
> Patch against 2.6.23-rc8, please apply before 2.6.23 release (or it will
> need to go to stable).

Applied.  Please always put meta-information such as the above quoted 
after the "---" patch description terminator, so that it is not copied 
into the permanent kernel changelog.  This text must be hand-edited out 
of each patch, before application.